Citrix DNE 不適用於原生 Windows 7 行動式寬頻的驅動程式

請注意--重要:本文是以 Microsoft 機器翻譯軟體翻譯而成,且可能由 Microsoft Community 利用 Community Translation Framework技術或人工進行事後編修。翻譯過程並無專業譯者參與。Microsoft 同時提供使用者人為翻譯、機器翻譯及社群編修後的機器翻譯三種版本的文章,讓使用者可以依其使用語言使用知識庫中的所有文章。但是,所有翻譯文章都可能不盡完美,內容都可能出現詞彙、語意或文法上的錯誤。就翻譯內容之不正確或錯誤,或客戶因使用翻譯內容所產生的任何損害,微軟不負擔任何責任。Microsoft將依合理的商業努力不斷地更新機器翻譯軟體和工具,以期能為使用者提供更好的服務。

按一下這裡查看此文章的英文版本:977999
徵狀
Windows 7 或 Windows Server 2008 R2,您可以升級從較早版本的 Windows 的電腦。然後,使用 Citrix DNE 的協力廠商應用程式無法與原生 Windows 7 行動式寬頻的驅動程式。

注意
  • 協力廠商應用程式的範例是虛擬私人網路 (VPN)。
  • 只有當您使用網路驅動程式介面規格 (NDIS) 中間驅動程式,例如 Citrix DNE 以及原生 Windows 7 行動式寬頻的驅動程式時,就會發生這個問題。使用舊版的 NDIS 驅動程式的裝置不會受到影響。
發生的原因
目前版本的 Citrix DNE 是 NDIS 中間驅動程式是以 NDIS 5.0 為基礎。不過,原生 Windows 7 行動式寬頻的驅動程式與相容的裝置根據 NDIS 6.2。稍早中級驅動程式為基礎的 NDIS 4.x 或 NDIS 5.x 有已知的相容性問題的原生 Windows 7 行動式寬頻的驅動程式。
其他可行方案
您可以更新 NDIS 中間驅動程式以 NDIS 6.x 為基礎燈權數篩選器 (LWF)。若要連線至 Citrix DNE 支援,以更新您 Citrix DNE Citrix DNE LWF,傳送電子郵件到下列電子郵件地址:
其他相關資訊

Citrix DNE

如需有關 Citrix DNE 的詳細資訊,請造訪下列 「 Citrix 」 網站:

相容的 VPN 用戶端

如需有關在 Windows 7 運作的協力廠商 VPN 用戶端的詳細資訊,請造訪下列 Microsoft 網站:

行動式寬頻

若要檢查您的行動式寬頻裝置是否與原生 Windows 7 行動式寬頻的驅動程式相容,請造訪下列 Microsoft 網站: 若要檢查您是否使用原生 Windows 7 行動式寬頻的驅動程式,
按一下 啟動開始] 按鈕型別 在 [搜尋] 方塊中,然後再按 ENTER 鍵。

如果您使用原生行動式寬頻的驅動程式,而且在連接的裝置,您會看到的配接器會顯示為 「 行動式寬頻"。
本文中所討論的協力廠商產品並非由 Microsoft 製造。Microsoft 不以擔保、 默示或其他方式保證這些產品的可靠性和效能。
決定性的網路加強虛擬私人網路 VPN 用戶端沒有偵測到不受支援的並不會開始並不會啟動 Citrix DNE。

警告:本文為自動翻譯

內容

文章識別碼:977999 - 最後檢閱時間:06/06/2013 06:24:00 - 修訂: 2.0

Windows 7 Enterprise, Windows 7 Home Basic, Windows 7 Home Premium, Windows 7 Professional, Windows 7 Starter, Windows 7 Ultimate

  • kbtshoot kbexpertiseinter kbsurveynew kbprb kbmt KB977999 KbMtzh
意見反應